#!/bin/sh

echo 'name: uvector-algorithms
version: 0.2
license: BSD3
copyright:
maintainer: Dan Doel <dan.doel@gmail.com>
stability:
homepage: http://code.haskell.org/~dolio/
package-url:
description: Efficient algorithms for uvector unboxed arrays
             be sure to compile with -O2, and -fvia-C -optc-O3 is
             recommended.
category: Data
author: Dan Doel
exposed: True
exposed-modules: Data.Array.Vector.Algorithms.Combinators
                 Data.Array.Vector.Algorithms.Optimal
                 Data.Array.Vector.Algorithms.Insertion
                 Data.Array.Vector.Algorithms.Intro
                 Data.Array.Vector.Algorithms.Merge
                 Data.Array.Vector.Algorithms.Radix
                 Data.Array.Vector.Algorithms.TriHeap
hidden-modules: Data.Array.Vector.Algorithms.Common
import-dirs: /usr/local/lib/uvector-algorithms-0.2/ghc-6.10.4
library-dirs: /usr/local/lib/uvector-algorithms-0.2/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSuvector-algorithms-0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.1.0.0 uvector-0.1.1.1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/uvector-algorithms-0.2/html/uvector-algorithms.haddock
haddock-html: /usr/local/share/doc/uvector-algorithms-0.2/html' | /usr/local/bin/ghc-pkg update -
